Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jul 2022 09:26:43 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I requested return of 2 items to my last order, but still I didn't get response for it. Please arrange to collect the return items.

Below is message I received:
We received your return request for order 6147391151 Lee Cooper Jeans with Pocket D... +1items. Our delivery partner will pick up your return in 2-5 days.

Please do the needful ASAP. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4622647